local fn = _gn(0xB50807EABE20A8DC)
--- GET_RANDOM_VEHICLE_BACK_BUMPER_IN_SPHERE
function Global.GetRandomVehicleBackBumperInSphere(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _ri)
end
